## Create SIFT.Hsapiens.dbSNP132.sqlite
library(IRanges)
library(RSQLite)
source("utils.R")

dbDir="/home/vobencha/proj/annotations/SIFTForge/forged/SIFT.Hsapiens.dbSNP132/inst/extdata"
downloadDir="/home/vobencha/proj/annotations/SIFTForge/srcdata/SIFT.Hsapiens.dbSNP132/downloads"
dbfile="SIFT.Hsapiens.dbSNP132.sqlite"

makeSIFTDb(
    filepath=downloadDir,
    savepath=dbDir,
    dbfile=file.path(dbDir, dbfile),
    dbsnpfile=file.path(downloadDir, "collated_predictions_dbSNP132.tsv"))


